:root {
  --epic-radius-full: 999px;
  --epic-radius-zero: 0px;
  --epic-layout-device-width: 393px;
  --epic-layout-page-padding: 24px;
  --epic-layout-page-spacing: 40px;
  --epic-layout-subpage-bottom: 80px;
  --epic-layout-content-radius: 12px;
  --epic-layout-card-radius: 6px;
  --epic-layout-subpage-menu-radius: 0px;
  --epic-layout-card-spacing-wide: 24px;
  --epic-layout-card-spacing: 24px;
  --epic-layout-card-spacing-base: 16px;
  --epic-layout-button-spacing: 8px;
  --epic-layout-compact-spacing: 6px;
  --epic-layout-title-horizontal-padding: 32px;
  --epic-layout-horizontal-padding-base: 16px;
  --epic-layout-vertical-padding-base: 40px;
  --epic-layout-base-page-spacing: 64px;
  --epic-layout-window-radius: 8px;
}

@media (min-width: 1024px) {
  :root {
    --epic-layout-device-width: 1024px;
    --epic-layout-page-padding: 32px;
    --epic-layout-page-spacing: 40px;
    --epic-layout-subpage-bottom: 80px;
    --epic-layout-content-radius: 16px;
    --epic-layout-card-radius: 8px;
    --epic-layout-subpage-menu-radius: 0px;
    --epic-layout-card-spacing-wide: 24px;
    --epic-layout-card-spacing: 24px;
    --epic-layout-card-spacing-base: 16px;
    --epic-layout-button-spacing: 12px;
    --epic-layout-compact-spacing: 6px;
    --epic-layout-title-horizontal-padding: 64px;
    --epic-layout-horizontal-padding-base: 32px;
    --epic-layout-vertical-padding-base: 72px;
    --epic-layout-base-page-spacing: 72px;
    --epic-layout-window-radius: 10px;
  }
}

@media (min-width: 1440px) {
  :root {
    --epic-layout-device-width: 1440px;
    --epic-layout-page-padding: 112px;
    --epic-layout-page-spacing: 56px;
    --epic-layout-subpage-bottom: 120px;
    --epic-layout-content-radius: 16px;
    --epic-layout-card-radius: 8px;
    --epic-layout-subpage-menu-radius: 16px;
    --epic-layout-card-spacing-wide: 40px;
    --epic-layout-card-spacing: 32px;
    --epic-layout-card-spacing-base: 24px;
    --epic-layout-button-spacing: 16px;
    --epic-layout-compact-spacing: 8px;
    --epic-layout-title-horizontal-padding: 112px;
    --epic-layout-horizontal-padding-base: 112px;
    --epic-layout-vertical-padding-base: 120px;
    --epic-layout-base-page-spacing: 120px;
    --epic-layout-window-radius: 16px;
  }
}

@media (min-width: 1920px) {
  :root {
    --epic-layout-device-width: 1920px;
    --epic-layout-page-padding: 352px;
    --epic-layout-page-spacing: 56px;
    --epic-layout-subpage-bottom: 120px;
    --epic-layout-content-radius: 16px;
    --epic-layout-card-radius: 8px;
    --epic-layout-subpage-menu-radius: 16px;
    --epic-layout-card-spacing-wide: 40px;
    --epic-layout-card-spacing: 32px;
    --epic-layout-card-spacing-base: 24px;
    --epic-layout-button-spacing: 16px;
    --epic-layout-compact-spacing: 8px;
    --epic-layout-title-horizontal-padding: 352px;
    --epic-layout-horizontal-padding-base: 352px;
    --epic-layout-vertical-padding-base: 120px;
    --epic-layout-base-page-spacing: 120px;
    --epic-layout-window-radius: 16px;
  }
}
